## ocaml-variantslib 109.15.02

=== debian/changelog ===
ocaml-variantslib (109.15.02-1) UNRELEASED; urgency=low

  * Initial package for Fedora 20.

 -- Edvard Fagerholm <edvard.fagerholm@gmail.com>  Wed, 01 Jan 2014 12:00:00 +0000
