=== debian/control ===
Source: ocaml-variantslib
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 libtype-conv-camlp4-dev (>= 109.53.02),
 dh-ocaml (>= 0.9),
 ocaml-nox,
 camlp4,
 python,
 debhelper (>= 8),
 ocaml-native-compilers (>= 4.00.1),
 ocaml-findlib,
 ocaml-nox (>= 4.00.1),
 camlp4-extra,
 libfindlib-ocaml-dev

Package: ocaml-variantslib
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: OCaml variants as first class values
 OCaml variants as first class values.

Package: ocaml-variantslib-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 ocaml-variantslib (>= 109.15.02-1)
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-variantslib
 The ocaml-variantslib-devel package contains libraries and signature
 files for developing applications that use ocaml-variantslib.
